/* This file contains basic page structure css only.
   Text formatting css should be included in the /edit/_Client_Style.css file which can be edited by the client */
   
body {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	background-image: url(images/IMG_0069.jpg);
	background-repeat: no-repeat;
	padding: 10px;
	background-color: #333;
	background-attachment: scroll;
	background-position: center top;
	font-size: 14px;
	color: #000099;
}
.contentArea {
	background-color: #FFF;
	padding: 10px;
}
.pageFooter {
	font-size: 9px;
	color: #000099;
	background-color: #FFF;
	padding: 2px;
}
.pageHeader {
	font-size: 9px;
	color: #000099;
	background-color: #CCCCCC;
	padding: 0px;
}
.headerRotate {
	border-top-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #000;
	border-left-color: #333;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-color: #000;
	height: 225px;
}
.header {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
	margin-bottom: 10px;
	height: 225px;
}
#mainTable {
	background-color: #CCC;
	background-image: url(images/Header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 225px;
	width: 1100px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #333;
	margin-bottom: 10px;
}

#contentTable {
	background-color: #FFFFFF;
	padding: 10px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
	width: 1100px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #333;
}

.pageFooter A:link, .pageFooter A:visited {
	COLOR: #000099;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 11px;
}
.pageFooter A	{
	COLOR: #000099;
	FONT-WEIGHT: normal;
	text-decoration: none;
	font-size: 11px;
}
.pageFooter A:hover {
	COLOR: #CCCCCC;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 11px;
}


.FreezePaneOff
   {
      visibility: hidden;
      display: none;
      position: absolute;
      top: -100px;
      left: -100px;
   }

.FreezePaneOn
   {
      position: absolute;
      top: 0px;
      left: 0px;
      visibility: visible;
      display: block;
      width: 100%;
      height: 100%;
      background-color: #666;
      z-index: 999;
      filter:alpha(opacity=85);
      -moz-opacity:0.85;
      padding-top: 20%;
   }

.InnerFreezePane
   {
      text-align: center;
      width: 66%;
      background-color: #171;
      color: White;
      font-size: large;
      border: dashed 2px #111;
      padding: 9px;
   }
.findustable {
	width: 400px;
	float: left;
}
.googlemap {
	float: right;
	width: 70%;
	height: 400px;
	margin-left: 10px;
}
.facebook {
	margin-left: 10px;
	float: none;
	clear: left;
}
